p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2700px;z-index:1;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-7px;top:-8px;width:0px;height:0px;z-index:2;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-7px;top:-8px;width:0px;height:0px;z-index:3;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-7px;top:-8px;width:0px;height:0px;z-index:4;}
#Img1 {display:block;overflow:hidden;position:absolute;left:19px;top:-5px;width:956px;height:185px;z-index:5;min-width:956px;}
#Img1Inner {position: absolute;width:956px;height:185px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:10px;top:178px;width:981px;height:84px;z-index:6;min-width:981px;}
#Img6Inner {position: absolute;width:981px;height:84px;border:0px;}
#Menu1 {display:block;z-index:2082;position:absolute;left:19px;top:186px;width:964px;height:64px;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:47px;top:271px;width:906px;height:2327px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(252, 245, 237, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFCF5ED,endColorstr=#FFFCF5ED, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:15px;top:178px;width:877px;height:2118px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:34px;top:56px;width:300px;height:26px;z-index:10;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:514px;top:56px;width:334px;height:26px;z-index:11;}
#Line2 {display:block;overflow:hidden;position:absolute;left:34px;top:82px;width:809px;height:15px;z-index:12;background:url('./images/enseignement-de-l27alephbet-hebreu_Line2.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:34px;top:100px;width:377px;height:63px;z-index:13;min-width:377px;}
#Img2Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:34px;top:169px;width:377px;height:63px;z-index:14;min-width:377px;}
#Img3Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:34px;top:238px;width:377px;height:63px;z-index:15;min-width:377px;}
#Img4Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:34px;top:307px;width:377px;height:63px;z-index:16;min-width:377px;}
#Img5Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:34px;top:376px;width:377px;height:63px;z-index:17;min-width:377px;}
#Img7Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:34px;top:445px;width:377px;height:63px;z-index:18;min-width:377px;}
#Img8Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:34px;top:514px;width:377px;height:63px;z-index:19;min-width:377px;}
#Img9Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:34px;top:583px;width:377px;height:63px;z-index:20;min-width:377px;}
#Img10Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:34px;top:652px;width:377px;height:63px;z-index:21;min-width:377px;}
#Img11Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:34px;top:721px;width:377px;height:63px;z-index:22;min-width:377px;}
#Img12Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:34px;top:790px;width:377px;height:63px;z-index:23;min-width:377px;}
#Img13Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:34px;top:859px;width:377px;height:63px;z-index:24;min-width:377px;}
#Img14Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:34px;top:928px;width:377px;height:63px;z-index:25;min-width:377px;}
#Img15Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:34px;top:997px;width:377px;height:63px;z-index:26;min-width:377px;}
#Img16Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:34px;top:1066px;width:377px;height:63px;z-index:27;min-width:377px;}
#Img17Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:34px;top:1135px;width:377px;height:63px;z-index:28;min-width:377px;}
#Img18Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:34px;top:1204px;width:377px;height:63px;z-index:29;min-width:377px;}
#Img19Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:34px;top:1273px;width:377px;height:63px;z-index:30;min-width:377px;}
#Img20Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:34px;top:1342px;width:377px;height:63px;z-index:31;min-width:377px;}
#Img21Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:34px;top:1411px;width:377px;height:63px;z-index:32;min-width:377px;}
#Img22Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:34px;top:1480px;width:377px;height:63px;z-index:33;min-width:377px;}
#Img23Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:34px;top:1549px;width:377px;height:63px;z-index:34;min-width:377px;}
#Img24Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:34px;top:1618px;width:377px;height:63px;z-index:35;min-width:377px;}
#Img25Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:34px;top:1687px;width:377px;height:63px;z-index:36;min-width:377px;}
#Img26Inner {position: absolute;width:377px;height:63px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:34px;top:1756px;width:377px;height:63px;z-index:37;min-width:377px;}
#Img27Inner {position: absolute;width:377px;height:63px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:34px;top:1899px;width:809px;height:15px;z-index:38;background:url('./images/enseignement-de-l27alephbet-hebreu_Line2.png');background-repeat:no-repeat;}
#Img28 {display:block;overflow:hidden;position:absolute;left:34px;top:1921px;width:377px;height:166px;z-index:39;min-width:377px;}
#Img28Inner {position: absolute;width:377px;height:166px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:438px;top:1997px;width:396px;height:26px;z-index:40;}
#Line3 {display:block;overflow:hidden;position:absolute;left:34px;top:2103px;width:809px;height:15px;z-index:41;background:url('./images/enseignement-de-l27alephbet-hebreu_Line2.png');background-repeat:no-repeat;}
#Img30 {display:block;overflow:hidden;position:absolute;left:514px;top:169px;width:63px;height:63px;z-index:42;min-width:63px;}
#Img30Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:514px;top:238px;width:63px;height:63px;z-index:43;min-width:63px;}
#Img31Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:514px;top:307px;width:63px;height:63px;z-index:44;min-width:63px;}
#Img32Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:514px;top:376px;width:63px;height:63px;z-index:45;min-width:63px;}
#Img33Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img34 {display:block;overflow:hidden;position:absolute;left:514px;top:445px;width:63px;height:63px;z-index:46;min-width:63px;}
#Img34Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:514px;top:514px;width:63px;height:63px;z-index:47;min-width:63px;}
#Img35Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img36 {display:block;overflow:hidden;position:absolute;left:514px;top:583px;width:63px;height:63px;z-index:48;min-width:63px;}
#Img36Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:514px;top:682px;width:63px;height:63px;z-index:49;min-width:63px;}
#Img37Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:514px;top:790px;width:63px;height:63px;z-index:50;min-width:63px;}
#Img39Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:514px;top:859px;width:63px;height:63px;z-index:51;min-width:63px;}
#Img40Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img41 {display:block;overflow:hidden;position:absolute;left:514px;top:928px;width:63px;height:63px;z-index:52;min-width:63px;}
#Img41Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:514px;top:997px;width:63px;height:63px;z-index:53;min-width:63px;}
#Img42Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:514px;top:1066px;width:63px;height:63px;z-index:54;min-width:63px;}
#Img43Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:514px;top:1135px;width:63px;height:63px;z-index:55;min-width:63px;}
#Img44Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:514px;top:1204px;width:63px;height:63px;z-index:56;min-width:63px;}
#Img45Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img46 {display:block;overflow:hidden;position:absolute;left:514px;top:1273px;width:63px;height:63px;z-index:57;min-width:63px;}
#Img46Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img47 {display:block;overflow:hidden;position:absolute;left:514px;top:1342px;width:63px;height:63px;z-index:58;min-width:63px;}
#Img47Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img48 {display:block;overflow:hidden;position:absolute;left:514px;top:1411px;width:63px;height:63px;z-index:59;min-width:63px;}
#Img48Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:514px;top:1480px;width:63px;height:63px;z-index:60;min-width:63px;}
#Img49Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img50 {display:block;overflow:hidden;position:absolute;left:514px;top:1549px;width:63px;height:63px;z-index:61;min-width:63px;}
#Img50Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img51 {display:block;overflow:hidden;position:absolute;left:514px;top:1618px;width:63px;height:63px;z-index:62;min-width:63px;}
#Img51Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img52 {display:block;overflow:hidden;position:absolute;left:514px;top:1687px;width:63px;height:63px;z-index:63;min-width:63px;}
#Img52Inner {position: absolute;width:63px;height:63px;border:0px;}
#Img53 {display:block;overflow:hidden;position:absolute;left:514px;top:1756px;width:63px;height:63px;z-index:64;min-width:63px;}
#Img53Inner {position: absolute;width:63px;height:63px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:588px;top:168px;width:255px;height:63px;z-index:65;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:588px;top:237px;width:255px;height:63px;z-index:66;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:588px;top:306px;width:255px;height:63px;z-index:67;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:588px;top:375px;width:255px;height:63px;z-index:68;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:588px;top:444px;width:255px;height:63px;z-index:69;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:588px;top:513px;width:255px;height:63px;z-index:70;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:588px;top:582px;width:255px;height:63px;z-index:71;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:588px;top:681px;width:255px;height:63px;z-index:72;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:588px;top:789px;width:255px;height:63px;z-index:73;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:588px;top:858px;width:255px;height:63px;z-index:74;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:588px;top:927px;width:255px;height:63px;z-index:75;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:588px;top:996px;width:255px;height:63px;z-index:76;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1065px;width:255px;height:63px;z-index:77;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1134px;width:255px;height:63px;z-index:78;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1203px;width:255px;height:63px;z-index:79;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1272px;width:255px;height:63px;z-index:80;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1341px;width:255px;height:63px;z-index:81;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1417px;width:255px;height:63px;z-index:82;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1479px;width:255px;height:63px;z-index:83;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1548px;width:255px;height:63px;z-index:84;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1617px;width:255px;height:63px;z-index:85;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1686px;width:255px;height:63px;z-index:86;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1755px;width:255px;height:63px;z-index:87;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:34px;top:1846px;width:430px;height:42px;z-index:88;}
#Img29 {display:block;overflow:hidden;position:absolute;left:514px;top:1826px;width:63px;height:63px;z-index:89;min-width:63px;}
#Img29Inner {position: absolute;width:63px;height:63px;border:0px;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:588px;top:1825px;width:255px;height:63px;z-index:90;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:49px;top:20px;width:424px;height:35px;z-index:91;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:47px;top:2633px;width:317px;height:19px;z-index:92;}
#Compteur1 {display:block;overflow:hidden;position:absolute;left:455px;top:2605px;width:91px;height:48px;z-index:93;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:62px;top:286px;width:877px;height:47px;z-index:94;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel4 {display:block;overflow:hidden;position:absolute;left:62px;top:337px;width:877px;height:109px;z-index:95;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel4NoAlpha {position:relative;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:415px;top:66px;width:453px;height:22px;z-index:96;}
#Img38 {display:block;overflow:hidden;position:absolute;left:338px;top:42px;width:63px;height:63px;z-index:97;min-width:63px;}
#Img38Inner {position: absolute;width:63px;height:63px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:34px;top:7px;width:300px;height:33px;z-index:98;}
